@charset "utf-8";
/*html5*/ 
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
/* CSS Document */
/*内外边距*/
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td ,dd,dt{margin:0;padding:0;}
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form,button, textarea, iframe, table, th, td ,dd,dt{margin:0;padding:0;outline:none;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;outline:none }
.clear{clear:both;overflow:hidden;}
a{text-decoration:none;color:#333;}
input{border:none;  outline:medium;}
*{box-sizing: border-box;}
body{width:100%;background:#fff;color:#333;font-size:14px;}
html{overflow-x:hidden;}
table{border-collapse:collapse}
img{border:none;max-width: 100%;}
ul{list-style: none;}

.contain{
	width: 96%;
	max-width: 1420px;
	margin: 0 auto;
}
.header1{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 7px 0;
}
.logo{
	font-size: 0;
}
.nav ul{
	overflow: hidden;
}
.nav ul li{
	list-style-type: none;
	float: left;
	font-size: 16px;
	color: #000000;
	padding: 0 6px;
	margin-left: 90px;
	border-bottom: 2px solid #ffffff;
}
.nav ul li a{
	display: block;
	line-height: 50px;
	color: #000000;
}
.nav ul li.on{
	border-bottom: 2px solid #000000;
}
.banner{
	font-size: 0;
	text-align: center;
	position: relative;
}
.banner1{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	text-align: left;
}
.banner2{
	font-size: 18px;
	color: #ffffff;
	line-height: 24px;
}
.banner3{
	margin-top: 24px;
	font-size: 70px;
	color: #ffffff;
	line-height: 96px;
	font-weight: bold;
}
.banner4{
	margin-top: 50px;
}
.banner4 a{
	width: 225px;
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	color: #000000;
	background-color: #ffffff;
}
.banner4 a img{
	margin-left: 13px;
}
.banner5{
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
	width: 100%;
	border-top: 1px solid #96928c;
}
.banner6{
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.banner7{
	font-size: 16px;
	color: #ffffff;
	display: flex;
	align-items: center;
}
.banner7 img{
	margin-right: 10px;
}
.banner8{
	display: flex;
	align-items: center;
}
.banner8 a{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 60px;
	height: 60px;
	background-color: rgba(255, 255, 255, 0.5);
}
.banarr1{
	display: none;
}
.banner8 a:hover{
	background-color: #212a91;
}
.banner8 a:hover .banarr{
	display: none;
}
.banner8 a:hover .banarr1{
	display: block;
}
.banner .swiper-pagination{
	font-size: 16px;
	color: #000000;
	bottom: 80px;
	text-align: right;
	left: 50%;
	transform: translateX(-50%);
}
.banner .swiper-pagination-current{
	font-size: 48px;
	color: #212a91;
	font-weight: bold;
}
.syvalue{
	padding: 40px 0 25px;
}
.syvalue1{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.syvalue2{
	width: 25%;
	padding: 0 36px;
	border-left: 1px solid #dedfe3;
}
.syvalue2:first-child{
	border-left: 0;
	padding-left: 0;
}
.syvalue2:last-child{
	padding-right: 0;
}
.syvalue3{
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height: 24px;
}
.syvalue4{
	margin-top: 10px;
	font-size: 12px;
	color: #666666;
	line-height: 19px;
}
.syitem{
	background-color: #eeeff3;
	padding: 36px 0;
}
.syitem1{
	position: relative;
}
.syitem3{
	font-size: 0;
	text-align: center;
	position: relative;
}
.syitem3 > img{
	width: 100%;
}
.syitem4{
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	align-items: center;
	justify-content: center;
	border-radius: 20px;
}
.syitem5{
	margin-top: 20px;
	font-size: 18px;
	color: #000000;
	text-align: center;
	line-height: 20px;
}
.syitem2:hover .syitem4{
	display: flex;
}
.syitem2:hover .syitem5{
	font-weight: bold;
}
.pitleft{
	font-size: 0;
	position: absolute;
	left: -40px;
	top: 50%;
	transform: translateY(-50%);
}
.pitright{
	font-size: 0;
	position: absolute;
	right: -40px;
	top: 50%;
	transform: translateY(-50%);
}
.design{
	padding: 80px 0;
}
.design1{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.design2{
	width: 280px;
	margin-right: 100px;
}
.design3{
	font-size: 30px;
	color: #000000;
	line-height: 55px;
	border-bottom: 1px solid #dfdfdf;
	padding-bottom: 20px;
}
.design4{
	margin-top: 30px;
	font-size: 12px;
	color: #000000;
	line-height: 23px;
}
.design5{
	margin-top: 60px;
}
.design5 a{
	display: flex;
	align-items: center;
	font-size: 14px;
	color: #000000;
}
.design5 a img{
	margin-left: 30px;
}
.design6{
	width: calc(100% - 380px);
	position: relative;
}
.design7{
	display: flex;
	align-items: flex-start;
}
.design8{
	font-size: 0;
	margin-right: 72px;
	width: 56%;
}
.design9{
	flex: 1;
	margin-top: 100px;
	font-size: 14px;
	color: #666666;
	line-height: 23px;
}
.desarr{
	font-size: 0;
	position: absolute;
	left: calc(56% + 72px);
	bottom: 100px;
	z-index: 6;
	display: flex;
	align-items: center;
}
.desleft{
	opacity: 0.5;
	margin-right: 10px;
}
.desright{
	opacity: 0.5;
}
.desleft:hover{
	opacity: 1;
}
.desright:hover{
	opacity: 1;
}
.wood{
	background: url(../img/woodbg.png) #efeff1 no-repeat;
	padding: 96px 0 0;
	background-position: center top;
}
.wood1{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.wood2{
	line-height: 1;
	font-size: 40px;
	color: #ffffff;
	font-weight: bold;
}
.wood3 a{
	display: flex;
	align-items: center;
	font-size: 16px;
	color: #ffffff;
}
.wood3 a img{
	margin-left: 6px;
}
.wood4{
	margin-top: 60px;
	display: flex;
}
.wood5{
	width: 62%;
	position: relative;
}
.wood6{
	font-size: 0;
}
.wood6 img{
	width: 100%;
}
.wdleft{
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 9;
	transform: translateY(-50%);
	width: 56px;
	height: 66px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 0 27px 27px 0;
}
.wdleft:hover{
	background-color: rgba(0, 0, 0, 0.59);
}
.wdright{
	position: absolute;
	right: 0;
	top: 50%;
	z-index: 9;
	transform: translateY(-50%);
	width: 56px;
	height: 66px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 27px 0 0 27px;
}
.wdright:hover{
	background-color: rgba(0, 0, 0, 0.59);
}
.wood7{
	width: 38%;
	background-color: #efeff1;
	padding: 70px 90px 0 60px;
}
.wood7 .swiper{
	padding-bottom: 100px;
}
.wood8{
	font-size: 28px;
	color: #000000;
	line-height: 55px;
}
.wood9{
	margin-top: 10px;
	font-size: 14px;
	color: #666666;
	line-height: 27px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}
.wood7 .swiper-pagination{
	font-size: 18px;
	text-align: left;
}
.wood7 .swiper-pagination-current{
	font-size: 30px;
	color: #000000;
	font-weight: bold;
}
.wdpro{
	background-color: #efeff1;
	padding-bottom: 96px;
}
.wdpro1{
	background-color: #ffffff;
	padding: 25px 60px 40px;
}
.protitle{
	font-size: 28px;
	color: #000000;
	font-weight: bold;
}
.protitle span{
	font-size: 14px;
	color: #999999;
	font-weight: normal;
	margin-left: 10px;
}
.wdpro2 ul{
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
}
.wdpro2 ul li{
	margin-top: 20px;
	list-style-type: none;
	width: calc((100% - 300px)/4);
	margin-right: 100px;
}
.wdpro2 ul li:nth-child(4n){
	margin-right: 0;
}
.wdpro3{
	font-size: 0;
}
.wdpro4{
	margin-top: 20px;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.wdpro5{
	margin-top: 20px;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.wdpro2 ul li:hover .wdpro4{
	color: #212a91;
}
.soft{
	background: url(../img/softbg.png) #efeff1 no-repeat;
	padding: 96px 0 150px;
	background-position: center top;
}
.soft1{
	margin-top: 60px;
	display: flex;
}
.soft2{
	width: 350px;
	font-size: 0;
	position: relative;
}
.soleft{
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 9;
	transform: translateY(-50%);
	width: 56px;
	height: 66px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 0 27px 27px 0;
}
.soleft:hover{
	background-color: rgba(0, 0, 0, 0.59);
}
.soright{
	position: absolute;
	right: 0;
	top: 50%;
	z-index: 9;
	transform: translateY(-50%);
	width: 56px;
	height: 66px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 27px 0 0 27px;
}
.soright:hover{
	background-color: rgba(0, 0, 0, 0.59);
}
.soft2 .swiper-pagination{
	bottom: 20px;
}
.soft2 .swiper-pagination-bullet{
	opacity: 1;
	background-color: #ffffff;
	border-radius: 5px;
}
.soft2 .swiper-pagination-bullet-active{
	width: 40px;
}
.soft3{
	width: calc(100% - 350px);
	background-color: #ffffff;
	padding: 50px 60px 0;
}
.soft4{
	margin-top: 40px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.soft5{
	width: calc((100% - 50px)/2);
}
.soft6{
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.soft7{
	margin-top: 20px;
	font-size: 0;
}
.soft8{
	font-size: 0;
}
.protitle1{
	margin-top: 60px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.protitle2{
	line-height: 1;
	font-size: 40px;
	color: #000000;
	font-weight: bold;
}
.protitle3 a{
	display: flex;
	align-items: center;
	font-size: 16px;
	color: #000000;
}
.protitle3 a img{
	margin-left: 6px;
}
.pane{
	margin-top: 60px;
	display: flex;
}
.pane1{
	width: 49%;
	position: relative;
	font-size: 0;
}
.pane2{
	position: absolute;
	left: 70px;
	bottom: 40px;
}
.pane2 a{
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.pane2 a img{
	display: block;
	margin-bottom: 10px;
}
.pane3{
	width: 51%;
	background-color: #ffffff;
	padding: 40px 20px 30px 40px;
}
.pane4{
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	flex-wrap: wrap;
}
.pane5{
	margin-top: 20px;
	width: calc((100% - 50px)/2);
}
.about{
	padding: 70px 0 100px;
}
.about1{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.about2{
	width: 40%;
}
.about3{
	font-size: 40px;
	color: #000000;
	font-weight: bold;
}
.about4{
	margin-top: 16px;
	font-size: 16px;
	color: #666666;
}
.about5{
	margin-top: 60px;
}
.about5 a{
	display: flex;
	align-items: center;
	font-size: 16px;
	color: #000000;
}
.about5 a img{
	margin-left: 20px;
}
.about6{
	width: 55%;
	font-size: 16px;
	color: #333333;
	line-height: 28px;
}
.about7{
	margin-top: 80px;
	font-size: 0;
}
.footer{
	background-color: #38393b;
	padding: 36px 0 80px;
}
.footer1{
	font-size: 14px;
	color: #ffffff;
	text-align: center;
}
.footer1 a{
	color: #ffffff;
	margin: 0 20px;
	border-bottom: 1px solid #ffffff;
}
.footer2{
	margin-top: 30px;
	font-size: 14px;
	color: #ffffff;
	line-height: 26px;
	text-align: center;
}
.footer3{
	margin-top: 30px;
	font-size: 0;
	text-align: center;
}
.footer3 a{
	margin: 0 6px;
}
.header_m{
	display: none;
}

.header_m1{
	overflow: hidden;
}
.logo_m{
	/* width: 40%; */
	float: left;
	margin: 9px 6px;
}
.logo_m img{
	height: 40px;
}
.icon_m{
	width: 10%;
	float: right;
	margin: 9px 6px;
}
.icon_m img{
	height: 40px;
}
.menu_m{
	display: none;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 60%;
	height: 100%;
	background-color: rgba(0,0,0,0.9);
	padding: 23px 7% 0;
}
.menu_m1{
	width: 77%;
}
.menu_m2{
	margin-top: 20px;
}
.menu_m2 ul{
	
}
.menu_m2 ul li{
	list-style-type: none;
	line-height: 40px;
	border-bottom: 1px solid #FFFFFF;
	font-size: 16px;
	padding-left: 6%;
}
.menu_m2 ul li a{
	color: #fff;
}
.menu_m2 ul li a img{
	margin-right: 9px;
	vertical-align: middle;
}
.menu_msub{
	display: none;
	width: 100%;
	padding-left: 20px;
}
.menu_msub a{
	display: block;
	font-size: 14px;
	color: #fff;
}
.innerBanner{
	font-size: 0;
	text-align: center;
	position: relative;
}
.innerBanner1{
	position: absolute;
	left: 50%;
	top: 50%;
	text-align: left;
	transform: translate(-50%,-50%);
}
.innerBanner1 span{
	font-size: 70px;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
}
.inpro{
	padding: 70px 0;
}
.title{
	font-size: 48px;
	color: #000000;
	line-height: 1;
	text-align: center;
}
.title1{
	margin: 20px auto 0;
	width: 135px;
	height: 5px;
	background-color: #000000;
}
.title2{
	margin-top: 16px;
	font-size: 16px;
	color: #666666;
	text-align: center;
}
.inpro1{
	margin-top: 10px;
}
.inpro1 ul{
	overflow: hidden;
}
.inpro1 ul li{
	list-style-type: none;
	margin-top: 60px;
	float: left;
	width: calc((100% - 135px)/4);
	margin-right: 45px;
	border: 1px solid #e5e5e5;
	padding: 13px 13px 25px;
}
.inpro1 ul li:nth-child(4n){
	margin-right: 0;
}
.inpro2{
	background-color: #eeeff3;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 296px;
}
.inpro2 img{
	max-height: 96%;
}
.inpro1 ul li:hover .wdpro4{
	color: #212a91;
}
.page{
	margin-top: 65px;
	text-align: center;
}
.page a{
	vertical-align: middle;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #d9d9d9;
	border-radius: 5px;
	width: 56px;
	height: 56px;
	border-radius: 9px;
	font-size: 18px;
	color: #2234a6;
	margin: 0 5px;
}
.page a.on{
	background-color: #2234a6;
	border: 1px solid #2234a6;
	color: #ffffff;
}
.prodeta{
	padding: 40px 0 140px;
	background-color: #f6f6f6;
}
.home{
	display: flex;
	align-items: center;
	font-size: 14px;
	color: #000000;
}
.home a{
	color: #000000;
	margin: 0 9px;
}
.prodeta1{
	margin-top: 50px;
	overflow: hidden;
}
.proDeta2{
	float: left;
	width: 42.5%;
}
.proLeft2{
	margin-top: 24px;
	position: relative;
	padding: 0 40px;
}
.proLeft2_d{
	position: relative;
}
.prleft{
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 0;
}
.prright{
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 0;
}
.proLeft2 .swiper-slide-thumb-active .proLeft2_d:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.25);
}
.prodeta3{
	float: right;
	width: 50%;
}
.prodeta4{
	font-size: 30px;
	color: #0e0e0e;
	font-weight: bold;
}
.prodeta5{
	margin-top: 20px;
	padding-bottom: 20px;
	font-size: 30px;
	color: #0e0e0e;
	font-weight: bold;
	border-bottom: 1px solid #d1d4e5;
}
.prodeta6{
	margin-top: 40px;
	font-size: 16px;
	color: #0e0e0e;
	line-height: 42px;
}
.prodeta6 span{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #0e0e0e;
	padding: 0 30px 0 16px;
	position: relative;
	height: 42px;
	font-size: 12px;
	color: #0e0e0e;
}
.prodeta6 span img{
	position: absolute;
	right: 0;
	bottom: 0;
	display: none;
}
.prodeta6 span.on img{
	display: block;
}
.prodeta7{
	margin-top: 40px;
	font-size: 16px;
	color: #0e0e0e;
	line-height: 42px;
	display: flex;
	align-items: center;
}
.prodeta7 span{
	margin-left: 10px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 38px;
	height: 38px;
	border-radius: 50%;
}
.prodeta7 span code{
	width: 24px;
	height: 24px;
	border-radius: 50%;
}
.prodeta8{
	margin-top: 40px;
	font-size: 16px;
	color: #0e0e0e;
	line-height: 42px;
	display: flex;
	align-items: center;
}
.prodeta9{
	margin-top: 100px;
}
.prodeta9 input{
	width: 208px;
	height: 54px;
	border-radius: 5px;
	background-color: #000000;
	font-size: 18px;
	color: #ffffff;
}
.prodeta10{
	margin-top: 60px;
	font-size: 25px;
	color: #000000;
	border-bottom: 1px solid #e5e5e5;
}
.prodeta10 span{
	display: inline-block;
	border-bottom: 1px solid #000000;
	margin-bottom: -1px;
}
.prodeta11{
	margin-top: 36px;
	background-color: #ffffff;
	padding: 30px;
}
.inAbout{
	padding: 80px 0 100px;
}
.inAbout1{
	font-size: 40px;
	color: #000000;
	text-align: center;
	font-weight: bold;
}
.inAbout2{
	margin-top: 10px;
	font-size: 16px;
	color: #666666;
	text-align: center;
}
.inAbout3{
	margin-top: 60px;
	font-size: 16px;
	line-height: 27px;
}
.inAbout4{
	margin-top: 72px;
	font-size: 0;
}
.linked{
	background-color: #f6f6f6;
	padding: 40px 0;
}
.linked1{
	text-align: center;
}
.linked1 a{
	margin: 0 80px;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	border-bottom: 1px solid rgba(0, 0, 0, 0);
}
.linked1 a.on{
	color: #2d3f9d;
	border-bottom: 1px solid #2d3f9d;
}
.linked2{
	padding: 24px 0 36px;
	min-height: 560px;
	position: relative;
}
.linked3{
	margin-top: 72px;
	width: 100%;
	max-width: 500px;
}
.linked4{
	font-size: 33px;
	color: #333333;
}
.linked5{
	margin-top: 30px;
	font-size: 14px;
	color: #333333;
	line-height: 26px;
}
.linked5 span{
	color: #333333;
	font-weight: bold;
}
.map{
	font-size: 0;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 50%;
}
.presale{
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	background-color: #f6f6f6;
	padding: 50px 0 60px;
	display: flex;
	align-items: flex-start;
}
.presale1{
	width: 33%;
	margin-right: 52px;
}
.presale1 ul li{
	border-bottom: 1px solid #f6f6f6;
}
.presale1 ul li a{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 160px;
	font-size: 25px;
	color: #000000;
	background-color: #ffffff;
}
.presale1 ul li a img{
	display: none;
	margin-left: 50px;
}
.presale1 ul li.on a{
	background-color: #000000;
	color: #ffffff;
}
.presale1 ul li.on a img{
	display: block;
}
.presale2{
	flex: 1;
	display: flex;
	align-items: flex-start;
}
.presale3{
	font-size: 0;
	margin-right: 50px;
	max-width: 540px;
}
.presale4{
	flex: 1;
	max-width: 390px;
}
.presale5{
	margin-top: 50px;
	font-size: 30px;
	color: #2a2a2a;
	font-weight: bold;
}
.presale6{
	margin-top: 30px;
	font-size: 14px;
	color: #2a2a2a;
	line-height: 28px;
}
.message{
	background: url(../img/mebg.png) no-repeat;
	background-size: cover;
	padding: 150px 0 96px;
}
.message1{
	font-size: 38px;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
.message2{
	margin-top: 60px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.message3{
	margin-top: 20px;
	width: calc((100% - 40px)/2);
	border: 1px solid #dddddd;
	background-color: #ffffff;
	display: flex;
	align-items: center;
	padding: 0 25px;
}
.message3 span{
	font-size: 16px;
	color: #000000;
	line-height: 58px;
}
.message3 input{
	flex: 1;
	height: 58px;
	font-size: 16px;
	padding-left: 10px;
}
.message4{
	margin-top: 20px;
	border: 1px solid #dddddd;
	background-color: #ffffff;
	display: flex;
	align-items: flex-start;
	padding: 0 25px;
}
.message4 span{
	font-size: 16px;
	color: #000000;
	line-height: 58px;
}
.message4 textarea{
	flex: 1;
	padding: 20px 10px;
	height: 128px;
	font-size: 16px;
	padding-left: 10px;
	resize: none;
	border: none;
	font-family: inherit;
}
.message5{
	margin-top: 80px;
	text-align: center;
}
.message5 button{
	width: 240px;
	height: 55px;
	background-color: #2d3f9d;
	font-size: 16px;
	color: #ffffff;
	border: none;
}
.message5 button img{
	margin-left: 6px;
}
.cb{
    position: fixed;
    left: 20px;
    bottom: 10%;
    z-index: 9;
    /*transform: translateY(-50%);*/
    font-size: 0;
}
.cb1 img{
    width: 70px;
}
.cb2{
    display: none;
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    padding-left: 10px;
}
.cb3{
    background-color: #ffffff;
    padding: 10px 20px;
    border-radius: 5px;
}
.cb3 a{
    display: block;
    font-size: 14px;
    color: #333333;
    line-height: 24px;
    white-space: nowrap;
}
.cb:hover .cb2{
    display: block;
}







